body, .page-main-column {
  background: #eee !important;
  box-shadow: none;
  position: static;
}
.foundation-wrapper {
  background: none !important;
  padding-top: 0 !important;
}
.foundation-wrapper > a {
  display: none !important;
}
.scrollup.stick, .scrollup {
  display: none !important;
}
.module {
  max-width: 800px;
  margin: 0 auto;
}
.mce-fullscreen .mce-toolbar-grp .mce-container-body {
  text-align: center;
}
.mce-fullscreen .mce-edit-area {
  max-width: 800px;
  margin: 0 auto;
}
.forum-module {
  margin-top: 40px;
}
.game-info-edit-form .form-group {
  margin-bottom: 40px
}
.game-info-edit-form .date-platform-field-set {
  margin-bottom: 5px;
  position: relative;
}
.game-info-edit-form .date-platform-field-set .btn {
  color: #aaa;
  opacity: 0.5;
  margin-top: 2px
}
.game-info-edit-form .date-platform-field-set .btn:hover {
  color: #444;
  opacity: 1;
}
.game-info-edit-form .control-label, .game-info-edit-form .h5 {
  font-size: 1.8rem;
  font-weight: normal;
  font-family: "PT Sans", Arial, sans-serif;
}
.game-info-edit-form .new-platforms .js-date-set:not(:first-child) .chosen-container {
  display: none;
}
.game-info-edit-form .form-group .pull-right {
  margin-top: 5px;
}
.game-info-edit-form .form-horizontal {
  margin-bottom: 40px;
}
.game-info-edit-form .form-horizontal .form-group {
  margin-bottom: 5px
}
.game-info-edit-form .form-horizontal .control-label {
  font-weight: normal;
  text-align: left;
  font-size: 1.3rem;
  color: #888;
}
.post-editor-container {
  background-color: #fff;
}
.post-editor-container .error {
  background-color: #c009;
  color: #fff;
  font-size: 1.2rem;
  padding: 5px 10px;
}
.post-editor-container .field-set .form-group .error {
  width: 100%;
  position: absolute;
  top: 100%;
}
.post-editor-container input[name="header"] {
  display: block;
  margin: 10px 0;
  padding: 5px 19px;
  border: 1px solid #eee;
  width: 100%;
  font: normal 1.6rem/1 Arial, Helvetica, sans-serif;
  background-color: #fff;
  outline: none;
}


.post-editor {
  border: 1px solid #eee;
  margin: 20px 0 !important;
  background-color: #fff;
  padding: 0 19px
}
.post-editor-container input[name="header"] {
  font: 3.6rem/1 "PT Sans Narrow", Arial, sans-serif;
}
.post-rules-btn {
  background-color: transparent;
}
figcaption {
  border: 1px dashed #ccc;
  padding: 5px 20px;
  font: normal 1.4rem/1.2 Arial, sans-serif !important;
  text-align: center !important;
  color: #999;
  cursor: text;
}
figcaption .public-DraftStyleDefault-ltr {
  text-align: center;
}
.post-rules-btn {
  position: fixed;
  bottom: 20px;
  left: 20px;
  font-size: 1.6rem;
  cursor: pointer;
  color: #666;
}
.post-rules-btn.active {
  color: #b31919
}
.post-editor-container .sticked-panel {
  position: fixed;
  background-color: #fff;
  top: 45px;
  z-index: 4;
  height: 40px;
  margin: 0;
  left: 0;
  width: 100%;
}
.post-editor-container .post-status {
  font-size: 1.3rem;
  margin: 0 60px 0 0;
  color: #666;
  font-weight: bold;
  text-align: center;
  flex-basis: 100%;
}

.post-editor-container .sticked-panel .wrapper {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 960px;
  margin: 0 auto;
}
.post-editor-container .sticked-panel .buttons {
  display: flex;
  align-items: center;
  margin-left: auto;
}
.post-editor-container .sticked-panel .buttons .btn {
  margin: 0 5px;
}
.post-editor-container .sticked-panel .dropdown-toggle {
  border: none;
}
.post-editor-container .sticked-panel .dropdown-menu {
  margin: 0;
  right: 0;
  left: auto;
  padding-bottom: 0;
}
.post-editor-container .sticked-panel .dropdown-menu .btn {
  padding: 3px 20px;
  border: none;
  background-color: transparent;
  display: block;
  text-align: left;
  margin: 0;
  width: 100%;
}
.post-editor-container .sticked-panel .dropdown-menu svg {
  width: 16px;
  height: 16px;
  margin: 0 10px 0 0;
  vertical-align: middle;
}
.post-editor-container .sticked-panel .dropdown-menu .btn:hover {
  background-color: #f5f5f5;
}
.post-editor-container .sticked-panel .dropdown-menu .glyphicon {
  margin: 0 10px 0 0;
}
.post-editor-container  .modal-title {
  font-weight: bold;
}
.post-editor-container .help-block {
  cursor: pointer;
  font-size: 1.2rem;
  margin-left: 5px;
  color: #aaa;
}
.post-editor-container .category-btn {
  outline: none !important;
}
.post-editor-container .category-btn:focus{
  background-color: #fff;
}
.post-editor-container .category-btn.active:focus{
  background-color: #e6e6e6
}
.post-editor-container .helper {
  font-size: 1.2rem;
  margin-bottom: 20px;
}
.post-editor-container .games-search .drop-down div {
  padding: 5px 10px;
  cursor: pointer;
  font-size: 1.4rem;
}
.post-editor-container .games-search {
  position: relative;
}
.post-editor-container .games-search .drop-down {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  max-height: 300px;
  overflow-y: auto;
  z-index: 1;
}
.post-editor-container .games-search .drop-down div:hover {
  background-color: #eee;
}

.post-editor-container .headerHolder {
  margin: 0;
  padding-top: 20px;
}
.post-editor-container textarea {
  resize: none;
  display: block;
  padding: 0 20px;
  width: 100%;
  border: none;
  font: 3.6rem/1 "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
  outline: none;
}

.pg-editor {
  background-color: #fff;
  padding: 1px 20px;
}
.pg-editor .hidden {
  display: none;
}
.pg-editor .toolbar {
  display: flex;
  width: 324px;
  height: 44px;
  border-radius: 0;
  background-color: #222;
}

.pg-editor button:focus {
  outline: none;
}
.pg-editor  p, .pg-editor  h2, .pg-editor ul {
  cursor: text;
}
.pg-editor .toolbar .icon-bold, .pg-editor .toolbar .icon-italic {
  font-family: 'Glyphicons Halflings' !important;
}
.pg-editor .toolbar .icon-bold:before {
  content: "\e048";
}
.pg-editor .toolbar .icon-italic:before {
  content: "\e049";
}
.pg-editor .toolbar .icon-trash:before {
  content: "\e614";
}
.pg-editor .toolbar .icon-dropdown:before {
  content: "\f0a3";
}
.pg-editor .toolbar .icon-dropup:before {
  content: "\f0a2";
}

.pg-editor .toolbar .buttons {
  display: flex;
  flex-grow: 1;
  justify-content: space-between;
  padding: 0 7px;
}
.pg-editor .toolbar .buttons .button {
  display: flex;
  padding: 0 12px;
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  border: none;
  color: #7b7b7b;
  align-items: center;
}
.pg-editor .toolbar .buttons .button.--active {
  color: #fff;
}
.pg-editor .toolbar .buttons .button:hover {
  background-color: #000;
  color: #ccc;
}
.pg-editor .toolbar .url-input {
  display: flex;
  flex-grow: 1;
  position: relative;
  padding-right: 34px;
}
.pg-editor .toolbar .url-input form {
  display: flex;
  flex-grow: 1;
}
.pg-editor .toolbar .url-input button {
  background-color: transparent;
  border: none;
  color: #aaa;
  padding: 0 12px 0 0;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
.pg-editor .toolbar .url-input button:hover {
  color: #fff;
}
.pg-editor .toolbar .url-input input {
  color: white;
  border: none;
  background: transparent;
  width: 100%;
  padding: 0 0 0 10px;
  height: 100%;
}
.pg-editor .toolbar .url-input input:focus {
  outline: none;
}
.pg-editor .toolbar .arrow-clip {
  position: absolute;
  bottom: -10px;
  left: 50%;
  clip: rect(10px 20px 20px 0);
  margin-left: -10px;
}
.pg-editor .toolbar .arrow-clip .arrow {
  display: block;
  width: 20px;
  height: 20px;
  background-color: #222;
  transform: rotate(45deg) scale(0.5);
}
.pg-editor .toolbar .message {
  background-color: #222;
  width: 100%;
  font-size: 1.2rem;
  padding: 10px;
  color: #ababab;
  position: absolute;
}
.pg-editor .toolbar ::placeholder {
  color: #666;
}
.pg-editor .toolbar .search .results {
  background-color: #222;
  position: absolute;
  width: 100%;
  max-height: 300px;
  overflow: auto;
}
.pg-editor .toolbar .search button {
  background-color: transparent;
  border: none;
  color: #eee;
  padding: 5px 10px ;
  position: static;
  height: auto;
  display: block;
  width: 100%;
  text-align: left;
  font-size: 1.2rem;
}
.pg-editor .toolbar .search button:hover,
.pg-editor .toolbar .search button.active {
  background-color: #111;
}
.pg-editor .menu {
  display: flex;
  flex-direction: row;
}
.pg-editor .menu .buttons {
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  margin-left: 5px;
}
.pg-editor .menu .button {
  display: flex;
  background: white;
  transition: transform 100ms ease-out;
  border: none;
  padding: 5px 15px;
  margin: 0;
  text-align: left;
  font-size: 1.4rem;
  align-items: center;
}
.pg-editor .menu .buttons .button i {
  margin-right: 10px;
}
.pg-editor .menu .button:hover {
  background-color: #eee;
}
.pg-editor .menu .button.--cross {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  border: 1px solid #aaa;
  justify-content: center;
}
.pg-editor .menu .button.--expanded.--cross {
  transform: rotate(45deg);
}


.pg-editor .menu .icon-cross:before {
  content: "\e64a";
}
.pg-editor .icon-quote::before {
  content: "\e900";
}
.pg-editor .icon-separate::before {
  content: "\f069";
}
.pg-editor .icon-title:before, .pg-editor .icon-h2:before {
  content: "\f1dc";
}
.pg-editor .icon-hide {
  font-family: 'Glyphicons Halflings' !important;
}
.pg-editor .icon-hide:before {
  content: "\e106";
}

.pg-editor .pg-hide, .pg-editor .pg-separator  {
  position: relative;
  height: 32px;
  cursor: default;
  font-size: 0;
}

.pg-editor .pg-hide:before {
  top: 14px;
  left: 0;
  right:0;
  height: 1px;
  content: "";
  position: absolute;
  background-color: #c1c9cd;
}
.pg-editor .pg-hide.start:after, .pg-editor .pg-hide.end:after{
  top: 4px;
  left: 50%;
  content: "Spoiler Start";
  position: absolute;
  font-size: 14px;
  color: #c1c9cd;
  background-color: #fff;
  width: 130px;
  margin-left: -65px;
  text-align: center;
  padding: 0 10px;
  font-family: monospace;
}
.pg-editor .pg-hide.end:after {
  content: "Spoiler End";
}
.pg-editor .pg-hide.current:after, .pg-editor .pg-hide.current:after {
  background-color: #e4f2ff;
}
.pg-editor .pg-hide.current, .pg-editor .pg-separator.current {
  background-color: #e4f2ff;
  cursor: default;
}
.pg-editor figure.current img, .pg-editor figure img.focused {
  outline: 2px solid #5aa1e4;
}

::-webkit-input-placeholder {
  color: #ccc;
}
::-moz-placeholder {
  color: #ccc;
}
:-ms-input-placeholder {
  color: #ccc;
}
:-moz-placeholder {
  color: #ccc;
}
.public-DraftEditorPlaceholder-inner {
  color: #ccc
}


.file-upload-container {
  user-select: none;
  cursor: auto;
  margin: 20px 0;
  padding: 10px 20px 14px 15px;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  display: flex;
  position: relative;
  align-items: center;
  min-height: 60px;
}
.file-upload-icon {
  margin: 0 20px 0 0;
  font-size: 4rem;
  color: #dcdcdc;
  display: flex;
  align-items: center;
}
.file-upload-icon + div {
  flex-grow: 1
}
.file-upload-header {
  padding: 0 20px 0 0;
  color: #444;
  margin-bottom: 5px;
}
.file-upload-title {
  font: bold 1.4rem/1.3 Arial, Helvetica, sans-serif;
  margin: 0 10px 5px 0;
}
.file-upload-body  {
  align-items: center;
}

.file-upload-name {
  font: normal 1.2rem/1 Arial, Helvetica, sans-serif;
  color: #a1a1a1;
  cursor: auto;
  margin: 5px 0 0 0;
}
.file-upload-name span {
  margin-right: 10px;
}

.file-download-await {
  display: none;
  font: bold 1.4rem Arial, Helvetica, sans-serif;
}

.file-upload-progress {
  height: 10px;
  border-radius: 10px;
  background-color: #eee;
  position: relative;
  margin-right: 50px;
}
.file-upload-progress-bar {
  height: 100%;
  background-color: rgba(2, 170, 3, 0.42);
  position: absolute;
  left: 0;
  z-index: 0;
  border-radius: 10px;
}

.file-upload-container .btn-controll {
  border-radius: 100%;
  position: absolute;
  padding: 0;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  right: 10px;
  margin: -15px 0 0 0;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);

}

.file-upload-container .btn-controll .glyphicon {
  top: 0
}

.file-upload-container.file-upload-error {
  color: #cc0000;
  box-shadow: 0 0 5px #cd0a0a;
}
.file-upload-error .file-upload-body  {
  height: auto;
  padding:0;
  display: flex;
  align-items: center;
  border-radius: 0;
}

.file-upload-error .file-upload-name {
  color: #aa0000;
  font-size: 1.4rem;
  margin: 0;
}


@media (max-width: 900px) {
  .pg-editor .menu {
    margin-left: 25px;
  }
  .post-rules-btn {
    display: none;
  }
}

@media (max-width: 600px) {
  .post-editor-container .post-status {
    position: static;
    margin-left: 0;
  }
  .post-editor-container .field-set {
    display: block;
  }
  .post-editor-container .field-set .form-group {
    padding: 0;
  }
  .post-editor-aside .content-block {
    padding: 30px 32px;
  }
  .post-rules-carousel .carousel-control.left {
    left: -30px;
    box-shadow: none;
    background-color: transparent;
  }
  .post-rules-carousel .carousel-control.right {
    right: -30px;
    box-shadow: none;
    background-color: transparent;
  }
  .pg-editor .toolbar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .post-editor-container textarea {
    font-size: 2.6rem;
  }
}

.modal-button-wrapper{
  display: inline-block;
  margin: 3px;
}

.file-upload-title-placeholder:before {
  position:absolute;
  left:75px;
  top:13px;
  content:attr(data-placeholder);
  color:gray
}
